# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Martin Schlander <mschlander@opensuse.org>, 2008, 2009.
msgid ""
msgstr ""
"Project-Id-Version: kio_videodvd\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 00:18+0000\n"
"PO-Revision-Date: 2009-10-20 17:49+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 12:22+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: videodvd.cpp:162 videodvd.cpp:291
msgid "No Video DVD found"
msgstr "Ingen video-dvd fundet"

#: videodvd.cpp:203 videodvd.cpp:368
msgid "Read error."
msgstr "Læsefejl."
